cancel
Showing results for 
Search instead for 
Did you mean: 

SAP Business one mobile app compatibility

former_member186894
Participant
0 Kudos

Hi, We are working on SAP Business One 8.82 PL : 06 and I have downloaded SAP Business one Android Mobile app 1.1.5 version. I configured as per SAP configuration guide. I can not login and I do not get any error message too, I am not sure what could be the cause. Is it compatibility issue or any thing else?

-Imran

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Mohad,

     First go to the setting and off your demo database in Mobile app and then try to login

Thanx and Regards,
Harshit

former_member186894
Participant
0 Kudos

Hi Harshit, It is off already.

-Imran

Former Member
0 Kudos

hi,

your PL is 06 so its not supported it should be 12 or higher for more information pls check following SAP link.
https://websmp104.sap-ag.de/~sapidp/011000358700001087202013E/B1_MobileApp_Guide_Android.pdf

sriramsbg
Active Contributor